/*dtc--gc-gejc-faq*/
#gc-gejc--faq .gc-gejc--main .cmp-text {
    padding: 0;
}
#gc-gejc--faq .gc-gejc--main h1 {
    color: #354d4e;
    font-family: "filson-pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    margin: 40px 0;
    text-box: trim-both cap alphabetic;
    text-align:center;
}
#gc-gejc--faq .gc-gejc--main .cmp-teaser {
    max-width: 1132px;
    margin: 0px auto 0;
    position: relative;
}
#gc-gejc--faq .gc-gejc--main .cmp-teaser__content {
    padding: 0;
    position: absolute;
    top: 182px;
    left:41px;
    color: #fff;
    max-width: 526px;
    line-height: 30px;
    font-size: 22px;
    font-weight: 400;
    font-family: "filson-pro";
}
#gc-gejc--faq .gc-gejc--main .text:has(#banenr-cta) {
    background: #354d4e;
    padding: 40px 0;
    margin-bottom: 47px;
    height: 130px;
}
#gc-gejc--faq .gc-gejc--main #banenr-cta {
    max-width: 938px;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
#gc-gejc--faq .gc-gejc--main #banenr-cta > p {
    margin: 0;
}
#gc-gejc--faq .gc-gejc--main #banenr-cta .banner-cta__text {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    text-box: trim-both cap alphabetic;
    color: #fff;
    margin: 0;
    padding: 0;
    max-width: 586px;
}
#gc-gejc--faq .gc-gejc--main #banenr-cta a.banner-cta__btn {
    display: flex;
    gap: 16px;
    height: 50px;
    max-width: max-content;
    background: #ff595a;
    padding: 8px 24px;
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    align-items: center;
    transition: 150ms ease;
}
#gc-gejc--faq .gc-gejc--main #banenr-cta .banner-cta__btn img.banner-cta__btn-icon:first-child {
    display:none;
}
#gc-gejc--faq .gc-gejc--main #banenr-cta a.banner-cta__btn:hover {
    background: #ff9091;
    color: #354d4e;
}
#gc-gejc--faq .gc-gejc--main #banenr-cta a.banner-cta__btn:hover img.banner-cta__btn-icon {
    content: url("https://odprod65-review-opendigital.digital-astrazeneca.com/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/images/imf-lipstick-arrow.svg");
    position: relative;
    left: 8px;
}
#gc-gejc--faq .gc-gejc--main .container:has(#faqs-accordion-container) {
    background: #ECFCFF;
}
#gc-gejc--faq .gc-gejc--main #faqs-accordion-container .accordion,
#gc-gejc--faq .gc-gejc--main #end-callout-wrap {
    max-width: 938px;
    margin: 0 auto;
}
#gc-gejc--faq .gc-gejc--main #faqs-accordion-container .accordion {
    padding: 64px 0 0;
    float: none;
}
#gc-gejc--faq .gc-gejc--main .toggle-accordion {
    display: flex;
    justify-content:space-between;
    align-items:center;
   margin:40px 0px;
}
#gc-gejc--faq .gc-gejc--main .accordion .toggle-accordion:before {
    color: #354d4e;
    text-align: left;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    display: inline-block;
    font-family: "filson-pro";
}
#gc-gejc--faq .gc-gejc--main .accordion.panelcontainer:nth-of-type(3) .toggle-accordion:before  {
    content: 'About treatment';
}
#gc-gejc--faq .gc-gejc--main .accordion.panelcontainer:nth-of-type(4) .toggle-accordion:before  {
    content: 'About IMFINZI';
}
#gc-gejc--faq .gc-gejc--main .toggle-accordion div.active {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #063A4C;
    position: relative;
    display: flex;
    padding-bottom: 4px;
    border-bottom: 4px solid #ff595a;
    max-width: fit-content;
    justify-content: right;
    align-items: center;
    gap: 16px;
    cursor: pointer;
    font-family: "filson-pro";
    top: 10px;
}
#gc-gejc--faq .gc-gejc--main .toggle-accordion div:after {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background-size: contain;
}
#gc-gejc--faq .gc-gejc--main .toggle-accordion .expand-all:after {
    background-image: url(https://www.imfinzi.com/content/dam/website-services/us/498-rwd-imfinzi-com/sclc-redesign/global/icon-plus-oxblood.svg);
}
#gc-gejc--faq .gc-gejc--main .toggle-accordion .collapse-all:after {
    background-image: url(https://www.imfinzi.com/content/dam/website-services/us/498-rwd-imfinzi-com/sclc-redesign/global/icon-minus-oxblood.svg);
    background-repeat: no-repeat;
    background-position: center;
}
#gc-gejc--faq .gc-gejc--main .cmp-accordion__item {
    background: #fff;
    border-bottom: 2px solid #fff2ee;
    padding: 24px 15px 24px 24px;
    color: #354d4e;
}
#gc-gejc--faq .gc-gejc--main .cmp-accordion__title {
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    font-family: "filson-pro";
}
#gc-gejc--faq .gc-gejc--main .cmp-accordion__icon:before,
#gc-gejc--faq .gc-gejc--main .cmp-accordion__icon:before {
    content: '' !important;
    display: inline-block;
    width: 32px;
    height: 32px;
    transition: transform .35s ease;
    will-change: transform;
}
#gc-gejc--faq .gc-gejc--main .cmp-accordion__icon:before {
    background-image: url(https://www.imfinzi.com/content/dam/website-services/us/498-rwd-imfinzi-com/sclc-redesign/global/icon-plus-oxblood.svg) !important;
    transform: rotate(90deg); 
}
#gc-gejc--faq .gc-gejc--main .cmp-accordion__button--expanded .cmp-accordion__icon:before {
    background-image: url(https://www.imfinzi.com/content/dam/website-services/us/498-rwd-imfinzi-com/sclc-redesign/global/icon-minus-oxblood.svg) !important;
    transform: rotate(0deg);
    background-repeat: no-repeat;
    background-position: center;
}
#gc-gejc--faq .gc-gejc--main .cmp-accordion__panel p {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    padding-top: 24px;
    width: 801px;
    font-family: "filson-pro";
}
#gc-gejc--faq .gc-gejc--main .cmp-accordion__panel p.etoposide{
    text-indent: -8px;
    font-size: 14px !important;
    line-height: 20px !important;
}
#text-3e9af197b3 p{
    color: #333;
}
#gc-gejc--faq .gc-gejc--main .cmp-accordion__panel p.pd-10{
    padding-top: 10px;
}
#gc-gejc--faq .gc-gejc--main #accordion-wrapper .accordion .cmp-accordion__item .cmp-accordion__panel {
    padding:0px;
}
#gc-gejc--faq .gc-gejc--main .cmp-accordion__panel .faqanchor:hover {
    color: #B8F0FF;
    gap: 8px;
    transition: 150ms;
}
#gc-gejc--faq .gc-gejc--main .cmp-accordion__panel p.mb-20 {
    margin-bottom: 20px;
}
#gc-gejc--faq .gc-gejc--main .accordion ul {
    padding-left: 30px;
    margin-bottom: 0;
    list-style: disc outside;
    color: #333;
}
#gc-gejc--faq .gc-gejc--main .accordion ul li {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #333;
}
#gc-gejc--faq .gc-gejc--main .container:has(#accordion-wrapper) {
    background-color:#fff2ee;
}
#gc-gejc--faq .gc-gejc--main #accordion-wrapper {
    max-width: 938px;
    margin: 0 auto;
    float: none;
    padding-left: 35px;
    padding: 64px 0 64px 35px;
}
#gc-gejc--faq .gc-gejc--main #accordion-wrapper .cmp-title__text--h3 {
    max-width: 938px;
    padding: 0;
    margin: 0 auto;
    margin-bottom: 47px;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    font-family: "filson-pro";
    color: #354d4e;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--faq .gc-gejc--main #accordion-wrapper .accordion.cmp-accordion__item .cmp-accordion__button,
#gc-gejc--faq .gc-gejc--main #accordion-wrapper .accordion.cmp-accordion__item .cmp-accordion__button .cmp-accordion__icon,
#gc-gejc--faq .gc-gejc--main .cmp-accordion__item .cmp-accordion__header .cmp-accordion__button  {
    padding:0px;
    align-items: flex-start;
}
#gc-gejc--faq .gc-gejc--main .cmp-accordion__panel a {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    line-height: 24px;
    color: #333;
    text-decoration: underline;
    text-box: trim-both cap alphabetic;
    cursor: pointer;
}
#gc-gejc--faq .gc-gejc--main .cmp-accordion__panel a:hover{
    text-decoration: none;
}

#gc-gejc--faq .gc-gejc--main .teaser .cmp-teaser__description p {
    padding: 0;
    margin: 0;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--faq .gc-gejc--main .teaser .cmp-teaser__description p:last-child {
    margin-top: 30px;
}

@media screen and (max-width: 991px) {
    #gc-gejc--faq .gc-gejc--main .cmp-teaser__image-desktop {
        display: none;
    }
    #gc-gejc--faq .gc-gejc--main .cmp-teaser__image-mobile {
        display: block;
    }
    #gc-gejc--faq .gc-gejc--main .cmp-teaser {
        margin-top: 0;
    }
    #gc-gejc--faq .gc-gejc--main .cmp-teaser__content {
        position: relative;
        max-width: 100%;
        top: unset;
        bottom: unset;
        transform: none;
        padding: 32px 15px;
        background-color: #354d4e;
        left: unset;
    }
    #gc-gejc--faq .gc-gejc--main .cmp-teaser__description p {
        font-size: 22px;
        line-height: 30px;
        text-align: center;
        margin: 0;
    }
    #gc-gejc--faq .gc-gejc--main h1 {
        font-size: 30px;
        letter-spacing: 0.3px;
        line-height: 34px;
        color: #2C4041;
    }
    #gc-gejc--faq .gc-gejc--main .cmp-teaser__content .cmp-teaser__description p:last-child {
        padding-bottom: 0px;
        margin-top: 15px;
    }
    #gc-gejc--faq .gc-gejc--main #faqs-accordion-container .accordion {
        max-width: 100%;
        padding: 0 15px;
    }
    #gc-gejc--faq .gc-gejc--main #faqs-accordion-container .accordion:first-child {
        padding: 40px 15px 0;
        margin-bottom: 56px;
    }   
    #gc-gejc--faq .gc-gejc--main #faqs-accordion-container .accordion:nth-child(3) {
        padding: 0 15px 40px;
        margin-top: 56px;
    }
    #gc-gejc--faq .gc-gejc--main .accordion .toggle-accordion:before {
        width: auto;
    }
    #gc-gejc--faq .gc-gejc--main .cmp-accordion__title {
        font-size: 22px;
        line-height: 28px;
        padding-right: 10px;
    }
    #gc-gejc--faq .gc-gejc--main .cmp-accordion__icon:before, #gc-gejc--faq .gc-gejc--main .cmp-accordion__icon:before {
        width: 24px;
        height: 24px;
        background-size: contain;
        margin-right: 20px;
    }
    #gc-gejc--faq .gc-gejc--main .cmp-accordion__panel p {
        width: unset;
        padding: 10px 40px 0 0;
    }
    #gc-gejc--faq .gc-gejc--main div#accordion-wrapper {
        padding: 40px 15px 0;
        margin-bottom: 56px;
    }
    #gc-gejc--faq .gc-gejc--main #banenr-cta {
        width: 100%;
        padding: 0 15px;
        flex-direction:column;
    }
    #gc-gejc--faq .gc-gejc--main #accordion-wrapper .cmp-title__text--h3{
        margin-bottom: 24px;
    }
    #gc-gejc--faq .gc-gejc--main .text:has(#banenr-cta) {
       margin-bottom:0px;
       height: auto;
    }
}

@media screen and (max-width: 425px) {
    #gc-gejc--faq .gc-gejc--main a.faqanchor {
        max-width: 272px;
    }
    #gc-gejc--faq .gc-gejc--main .toggle-accordion {
        flex-wrap: wrap;
        justify-content: end;
    }
    #gc-gejc--faq .gc-gejc--main .accordion .toggle-accordion:before {
        width: 100%;
    }
    #gc-gejc--faq .gc-gejc--main .toggle-accordion div.active {
        padding-top: 24px;
    } 
}


@media screen and (min-width: 992px) {
    
    #gc-gejc--faq .gc-gejc--main #accordion-4caad91ed5-item-79d2889c30 .cmp-text{
       padding-right: 58px;
    }
    
    
}






    
